
VIRTUAL CREDIT CARD - Bug #13912

[iOS] Dashboard - UI Truncated when small screen

04 July 2022 11:25 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 04 July 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

When device used in small screen, the words are truncated.

Suggestion : If small screen make it to 2 lines.

History

#1 - 04 July 2022 11:47 AM - Wen Huei Pang

- Status changed from New to Resolved

#2 - 04 July 2022 05:57 PM - AMARBEER SINGH SIDHU amar.beer

- File IMG_0177.PNG added

- Status changed from Resolved to Closed

Tested Good

#3 - 08 February 2024 05:42 PM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from Wen Huei Pang to AMARBEER SINGH SIDHU amar.beer

Files

IMG_0174.PNG 157 KB 04 July 2022 AMARBEER SINGH SIDHU amar.beer

IMG_0177.PNG 163 KB 04 July 2022 AMARBEER SINGH SIDHU amar.beer
